/* *********browser model************** */
.modal-adaptive { --bs-modal-width: 1620px; }
.modal-dialog.modal-adaptive { max-width: 1600px; }
/* .modal-adaptive .img-fit { height: 100px; } */
@media (min-width:768px) {
    .modal-adaptive { max-width: 720px; }
}
@media (min-width:992px) {
    .modal-adaptive { max-width: 960px; }
}
@media (min-width:1200px) {
    .modal-adaptive { max-width: 1140px; }
}
@media (min-width:1500px) {
    .modal-adaptive { max-width: 1400px; }
}
.modal-adaptive { height: calc(100vh - 60px); margin: 30px auto !important; }
#aizUploaderModal .modal-dialog { position: relative; width: auto; margin: .5rem; pointer-events: none; }
#aizUploaderModal .nav { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-left: 0; margin-bottom: 0; list-style: none; }
#aizUploaderModal .nav-tabs .nav-item { margin-bottom: -1px; }
#aizUploaderModal .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #fff; background-color: #BE800F; border-color: #dee2e6 #dee2e6 #fff; }
#aizUploaderModal .nav-tabs .nav-link { border: 1px solid transparent; border-top-left-radius: .25rem; border-top-right-radius: .25rem; font-size: 15px; font-weight: normal; }
#aizUploaderModal .nav-link { display: block; padding: .5rem 1rem; }
#aizUploaderModal .gutters-5 { margin-right: -5px; margin-left: -5px; }
#aizUploaderModal .form-control { padding: 0.6rem 1rem; font-size: 0.875rem; height: calc(1.3125rem + 1.2rem + 2px); }
#aizUploaderModal select { word-wrap: normal; }
#aizUploaderModal .custom-control { position: relative; display: block; min-height: 1.5rem; padding-left: 0rem; margin-left: 15px; }
#aizUploaderModal .custom-control-input { position: absolute; left: 0; z-index: -1; width: 1rem; height: 1.25rem; opacity: 0; }
#aizUploaderModal input[type=checkbox], input[type=radio] { box-sizing: border-box; padding: 0; }
#aizUploaderModal .custom-radio .custom-control-label::before { border-radius: 50%; }
#aizUploaderModal .custom-control-label::before, .custom-file-label, .custom-select { transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; }
#aizUploaderModal .custom-control-label::before { position: absolute; top: .25rem; left: -1.5rem; display: block; width: 1rem; height: 1rem; pointer-events: none; content: ""; background-color: #fff; border: #adb5bd solid 1px; }
#aizUploaderModal .custom-control-label::after {position: absolute;top: .38rem; left: -1.39rem; display: block; width: 12px; height: 12px; content: "";border-radius: 50%;}
#aizUploaderModal .search-icon { position: relative; display: inline-block; width: 32px; height: 32px; overflow: hidden; white-space: nowrap; color: transparent; z-index: 3; }
#aizUploaderModal .search-icon span { position: absolute; height: 100%; width: 100%; top: 0; left: 0; }
#aizUploaderModal .aiz-uploader-all { margin-left: -10px; margin-right: -10px; overflow-y: auto; height: calc(100vh - 303px); }
#aizUploaderModal .aiz-file-box-wrap { padding: 0 10px; width: 50%; float: left; }
@media (min-width:576px) {
    #aizUploaderModal .aiz-file-box-wrap { width: 33.3333%; margin-bottom: 16px; }
}
@media (min-width:768px) {
    #aizUploaderModal .aiz-file-box-wrap { width: 25%; margin-bottom: 16px; }
}
@media (min-width:992px) {
    #aizUploaderModal .aiz-file-box-wrap { width: 20%; margin-bottom: 16px; }
}
@media (min-width:1200px) {
    #aizUploaderModal .aiz-file-box-wrap { width: 16.66666%; margin-bottom: 16px; }
}
#aizUploaderModal .aiz-file-box { position: relative; height:270px;}
#aizUploaderModal .aiz-file-box .card-file .card-file-thumb { position: absolute; width: calc(100% - 16px); top: 8px; left: 8px; height: calc(100% - 55px); }
#aizUploaderModal .card-file .card-file-thumb { height: 120px; background-color: #f5f6fa; display: flex; align-items: center; justify-content: center; }
#aizUploaderModal .card-file .card-body h6 { font-size: 0.8rem; margin-bottom: 0; }
#aizUploaderModal .text-truncate { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#aizUploaderModal .card-file .card-body p { margin-bottom: 0; font-size: 9px; color: #8392a5; }
#aizUploaderModal .modal-content .modal-footer { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; position: relative; padding: 10px 25px; border-top: 1px solid #ebedf2; min-height: 60px; background-color: transparent; }
#aizUploaderModal .overflow-hidden { overflow: hidden !important; }
#aizUploaderModal .modal-footer>* { margin: .25rem; gap: 15px; }
#aizUploaderModal .img-fit {max-height: 100%;width: 100%;object-fit: cover;}

#aizUploaderModal .h-100{height: auto;width: 100%;    background: #242222;}
.aiz-file-box .card-file {cursor: pointer;overflow: hidden; position: absolute; top: 0; right: 0;bottom: 0;left: 0;opacity: 1;}
/* #aizUploaderModal .aiz-file-box .card-file {cursor: pointer; overflow: hidden; position: absolute; top: 0; right: 0;bottom: 0;left: 0; opacity: 1;} */
#aizUploaderModal .uppy-DashboardItem-previewImg {height: 100%; width: 100%; background: transparent; object-fit: contain;}


#aizUploaderModal .aiz-file-box .card-file { cursor: pointer; overflow: hidden; position: absolute; top: 0; right: 0; bottom: 0; left: 0; opacity: 1; }
#aizUploaderModal .aiz-file-box .card-file .card-body { position: absolute; width: calc(100% - 16px); bottom: -15px; left: 8px; }

/* .uppy-size--md .uppy-Dashboard-inner { min-height: auto; } */
.uppy-Dashboard-innerWrap {width: 100%; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; height: 100%; overflow: hidden; position: relative; border-radius: 5px; opacity: 1; }
.uppy-Dashboard-dropFilesHereHint { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; visibility: hidden; position: absolute; top: 7px; right: 7px; bottom: 7px; left: 7px; padding-top: 90px; border: 1px dashed #2275d7; border-radius: 3px; z-index: 2000; text-align: center; background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg width=!string!height=!string!xmlns=!string!%3E%3Cpath d=!string!fill=!string!/%3E%3C/svg%3E); background-position: 50% 50%; background-repeat: no-repeat; color: #707070; font-size: 16px; }
.uppy-size--md .uppy-DashboardContent-bar { height: 50px; padding: 0 15px; }
.uppy-DashboardContent-bar { -ms-flex-negative: 0; flex-shrink: 0; height: 40px; width: 100%; padding: 0 10px; z-index: 1004; display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: justify; justify-content: space-between; position: relative; border-bottom: 1px solid #ff980030; background-color: #333; }
.uppy-DashboardContent-title { position: absolute; top: 0; left: 0; right: 0; text-align: center; font-size: 12px; line-height: 40px; font-weight: 500; width: 100%; max-width: 170px; text-overflow: ellipsis; white-space: nowrap; overflow-x: hidden; margin: auto; }
.uppy-size--md .uppy-DashboardContent-title { font-size: 14px; line-height: 50px; max-width: 300px; }
.uppy-size--md .uppy-DashboardContent-addMore { font-size: 14px; width: auto; height: auto; margin-right: -8px;     color: #FFF;}
.uppy-DashboardContent-addMore { background: none; -webkit-appearance: none; font-family: inherit; font-size: inherit; line-height: 1; border: 0; color: inherit; border-radius: 3px; font-weight: 500; cursor: pointer; color: #2275d7; width: 29px; height: 29px; padding: 7px 8px; margin: 0 -5px 0 0; }
.uppy-size--md .uppy-DashboardContent-addMore svg { width: 11px; height: 11px; }
.uppy-size--md .uppy-DashboardContent-addMoreCaption { display: inline; }
.uppy-size--md .uppy-Dashboard-files { padding-top: 10px;     min-height: 570px;}
.uppy-Dashboard-files { max-height: calc(100vh - 363px); }
.uppy-Dashboard-files { margin: 0; padding: 0 0 10px; overflow-y: auto; -webkit-overflow-scrolling: touch; -ms-flex: 1; flex: 1; }
.uppy-size--xl .uppy-DashboardItem { width: calc(20% - 30px); height: 210px; }
.uppy-size--lg .uppy-DashboardItem { margin: 5px 15px; width: calc(25% - 30px); height: 190px; }
.uppy-size--md .uppy-DashboardItem { position: relative; display: block; float: left; margin: 5px 15px;  height: 215px; width:auto;} /* width: calc(33.333% - 30px); */
.uppy-u-reset { -webkit-appearance: none; line-height: 1; padding: 0; color: inherit; -webkit-backface-visibility: visible; backface-visibility: visible; background: none; border: none; border-collapse: separate; border-image: none; border-radius: 0; border-spacing: 0; box-shadow: none; clear: none; cursor: auto; display: inline; empty-cells: show; float: none; font-family: inherit; font-size: inherit; font-style: normal; font-variant: normal; font-weight: 400; font-stretch: normal; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; left: auto; letter-spacing: normal; list-style: none; margin: 0; max-height: none; max-width: none; min-height: 0; min-width: 0; opacity: 1; outline: medium none invert; overflow: visible; overflow-x: visible; overflow-y: visible; text-align: left; text-decoration: none; text-indent: 0; text-shadow: none; text-transform: none; top: auto; transform: none; transform-origin: 50% 50% 0; transform-style: flat; transition: none 0s ease 0s; unicode-bidi: normal; vertical-align: baseline; visibility: visible; white-space: normal; z-index: auto; }
.uppy-size--xl .uppy-DashboardItem-preview {width:200px; height: 200px; }

.uppy-size--md .uppy-DashboardItem-preview { width:200px; height: 200px;    border: 1px solid #BE800F; background: rgba(0, 123, 255, 0.05);cursor: pointer;}
.uppy-DashboardItem-preview { position: relative; }
.uppy-size--md .uppy-DashboardItem-previewInnerWrap { box-shadow: 0 1px 2px rgba(0, 0, 0, .15); }
.uppy-DashboardItem-previewInnerWrap { width: 100%; height: 100%; overflow: hidden; position: relative; display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; -ms-flex-direction: column; flex-direction: column; box-shadow: 0 0 2px 0 rgba(0, 0, 0, .4); border-radius: 3px; }
.uppy-DashboardItem-preview img.uppy-DashboardItem-previewImg { width: 100%; height: 100%; object-fit: cover; transform: translateZ(0); border-radius: 3px; }
.uppy-Dashboard-inner { width: 100% !important;height: 100% !important;    display: flex;  align-items: center;}
.uppy-Dashboard-inner {position: relative; background-color: #333; max-width: 100%; max-height: 100%;min-height: 670px; outline: none; border: 1px solid #ff98005e; border-radius: 5px;}
.uppy-DashboardItem-preview {position: relative;}

.uppy-DashboardItem.is-complete .uppy-DashboardItem-progress { transform: none; top: -9px; right: -8px; left: auto; width: auto; z-index: 1002; color: #fff; text-align: center; }
.uppy-size--md .uppy-DashboardItem.is-complete .uppy-DashboardItem-progressIndicator { width: 22px; height: 22px; position: absolute;top: -16px;right: -11px;}
.uppy-DashboardItem.is-complete .uppy-DashboardItem-progressIndicator { opacity: 1; cursor: default; }
svg.UppyIcon-progressCircle { width: 100%; height: 100%; }
.UppyIcon { max-width: 100%; max-height: 100%; fill: currentColor; display: inline-block; overflow: hidden; }
.uppy-Dashboard-AddFilesPanel { background: #fafafa; background: linear-gradient(0deg, #fafafa 35%, hsla(0, 0%, 98%, .85)); box-shadow: 0 0 10px 5px rgba(0, 0, 0, .15); -ms-flex-direction: column; flex-direction: column; }
.uppy-Dashboard-AddFilesPanel, .uppy-DashboardContent-panel { position: absolute; top: 0; bottom: 0; left: 0; right: 0; overflow: hidden; z-index: 1005; border-radius: 5px; display: -ms-flexbox; display: flex; }
.uppy-DashboardTabs { display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: center; justify-content: center; width: 100%; }
.uppy-size--md .uppy-Dashboard-dropFilesTitle { max-width: 470px; font-size: 27px; }
.uppy-Dashboard-dropFilesTitle { max-width: 300px; text-align: center; font-size: 16px; line-height: 1.35; font-weight: 400; color: #525252; margin: auto; padding: 0 15px; }
.uppy-Dashboard-browse { cursor: pointer; color: rgba(34, 117, 215, .9); }
.uppy-Dashboard-AddFilesPanel .uppy-DashboardAddFiles { border: none; }
.uppy-size--md .uppy-DashboardAddFiles { margin: 7px; border-radius: 3px; border:0px dashed #dfdfdf; }
.uppy-DashboardAddFiles { display: -ms-flexbox; display: flex; -ms-flex-pack: center; justify-content: center; -ms-flex-align: center; align-items: center; -ms-flex-direction: column; flex-direction: column; height: 100%; position: relative; text-align: center; -ms-flex: 1; flex: 1; }
.uppy-Dashboard-input { width: .1px; height: .1px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }
.uppy-size--md .uppy-DashboardTabs { -ms-flex-align: center; align-items: center; }
.uppy-DashboardTabs { display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; -ms-flex-pack: center; justify-content: center; width: 100%; }
.uppy-size--md .uppy-DashboardAddFiles-info { position: absolute; bottom: 30px; left: 0; right: 0; padding-top: 30px; padding-bottom: 0; }
.uppy-StatusBar-content {padding-left: 12px;}
.uppy-StatusBar-statusPrimary {color: #c0fdc0;}
.modal-adaptive .modal-header {border-bottom: 1px solid #333;background: #000 !important;}
.modal-adaptive a.nav-link.font-weight-medium.text-dark {color: #FFF !important;}

.modal-adaptive .custom-radio .custom-control-input:checked~.custom-control-label::after {background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e);}

.modal-adaptive .btn-close {background-image: url(../images/icons/close.svg) !important; border: 1px solid #BE800F; height: 28px; width: 28px;padding: 4px;}
.uppy-DashboardItem-fileInfo {padding: 10px 0px;font-size: 11px;line-height: 17px;}


.uppy-DashboardItem-actionWrapper {position: absolute; top: -5px; right: -5px;}